<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=UTF-8" />
<title>Lazypay</title>

<meta name="viewport" content="width=device-width, user-scalable=no">
<link rel="stylesheet" type="text/css" href="css/consumer_animate.css"/>
<link rel="stylesheet" type="text/css" href="slick/slick.css"/>
<link rel="stylesheet" type="text/css" href="slick/slick-theme.css"/>
<link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/font-awesome/4.5.0/css/font-awesome.min.css">
<link href='https://fonts.googleapis.com/css?family=Roboto:400,100,100italic,300,300italic,400italic,500,500italic,700,700italic,900,900italic' rel='stylesheet' type='text/css'>
<link rel="stylesheet" type="text/css" href="css/consumer_fluid.css">
<link rel="stylesheet" type="text/css" href="css/consumer_style.css">
<link rel="stylesheet" type="text/css" href="css/consumer_responsive.css">
<link rel="shortcut icon" href="favicon.ico" type="favicon.ico" />

<script src="https://ajax.googleapis.com/ajax/libs/jquery/2.2.0/jquery.min.js"></script>
<script type="text/javascript" src="https://code.jquery.com/jquery-1.11.0.min.js"></script>
<script type="text/javascript" src="https://code.jquery.com/jquery-migrate-1.2.1.min.js"></script>
<script type="text/javascript" src="slick/slick.min.js"></script>
<script src="js/consumer_script.js"></script>
<script src="js/consumer_wow.js"></script>
</head>
<body>
<header>
  <div class="burger_menu trans">
    <ul class="burger_menu_stripes trans">
      <li class="trans"></li>
      <li class="trans"></li>
      <li class="trans"></li>
    </ul>
  </div>
  <nav class="burger_menu_list trans">
    <ul>
      <li class="trans"><a class="trans" href="about.html">About Us</a></li>
      <li class="trans"><a class="trans" href="privacy.html">Privacy Policy</a></li>
      <li class="trans"><a class="trans" href="tnc.html">terms and conditions</a></li>
      <li class="trans"><a class="trans" href="faq.html">FAQ<span style="text-transform:lowercase">s</span></a></li>
      <!--<li class="trans"><a class="trans" href="testimonials.html">Testimonials</a></li>-->
      <li class="trans follow_us"><span>Follow Us</span> <a href="https://www.facebook.com/LazyPay-133946980330923/?fref=ts" target="_blank"><i class="fa fa-facebook"></i></a> <!--<a href="https://www.facebook.com/LazyPay-133946980330923/?fref=ts" target="_blank"><i class=" trans fa fa-twitter"></i>
</a>--></li>
    
    </ul>
    <div class="footer">LAZYPAY © 2016<br />
Designed by <a href="http://please-see.com" target="_blank"> Please See//</a></div>
  </nav>
  <a href="index.html">
  <div class="logo"><img src="images/Logo-01.svg" /></div>
  </a> 
  
	<div class="sub_nav">
	<ul>
       <li><a href="#" class="anchor_btn trans"><div class="login consumer active trans">FOR CoNSUMERS</div></a> </li>
       <li><a href="merchant_index.html" class="anchor_btn trans"><div class="login vender  trans">FOR MERCHANTS</div></a></li>
	   <li><a href="https://test.lazypay.in/api/lazypay/v0/userportal/login" class="anchor_btn trans"><div class="login trans">USER LOGIN</div></a></li>
       <li>
     </ul>
   </div>
</header>
<section id="inner">
  <div class="col-lg-6 col-md-6 col-sm-12 col-xs-12"> <div class="inner_head">
    <div class="arrow-blue arrow_pos_1 wow fadeInLeft_arrow_2"></div>
  <div class="arrow-blue arrow_pos_2 arrow-red wow fadeInLeft_arrow_2"></div>
  <div class="arrow-blue  arrow_pos_3 arrow-white wow fadeInLeft_arrow"></div>
    <div class="arrow-blue arrow_pos_4 wow fadeInLeft_arrow_2"></div>
  <div class="arrow-blue arrow_pos_5 arrow-red wow fadeInLeft_arrow_2"></div>
  <div class="arrow-blue arrow_pos_6 arrow-white wow fadeInLeft_arrow_2"></div>
  <div class="arrow-blue arrow_pos_7 arrow-white wow fadeInLeft_arrow"></div>
 
  
      <h2 class="fadeInLeft wow">Testimonials</h2>
      <p class="fadeInLeft wow">Don’t take our word for it, have a look at what our customers are saying about us
</p>
     
    </div>
  </div>
  <div class="col-lg-6 col-md-6 col-sm-12 col-xs-12 static_p_3">
    <ul class="testimonial_list ">
      <li>
        <div class="testimonial_text">The beauty of LazyPay is that you don’t need to be a web wizard to use it. My grandson taught me the ropes and I’ve been using it ever since!</div>
        <div class="testimonial_name">- Kabir, 62</div>
      </li>
      <li>
        <div class="testimonial_text">Sometimes, finances get tight by the end of the month – but LazyPay always has my back. The flexible payment policy has helped me on more than one occasion!

</div>
        <div class="testimonial_name">- Ramesh, 23</div>
      </li>
      <li>
        <div class="testimonial_text">With LazyPay, I know that my payments are safe – that’s all that matters to me.</div>
        <div class="testimonial_name">- Manisha, 46</div>
      </li>
      
      
            <li>
        <div class="testimonial_text">I’ve contacted LazyPay twice for customer support, and they’ve been more than helpful. If only my internet provider was this good, the world would be a better place!
</div>
        <div class="testimonial_name">- Vandana, 37</div>
      </li>
      
      
      
            <li>
        <div class="testimonial_text">LazyPay – you have succeeded in making my online payments even easier. Kudos to the team!

</div>
        <div class="testimonial_name">- Karan, 29</div>
      </li>
      
    </ul>
  </div>
</section>
<nav class="bottom_bar">
  <ul class="navigation" id="menu-center">
    <li><a href="index.html#experience">Experience LazyPay</a></li>
    <li><a href="index.html#benefits">benefits</a></li>
    <li><a href="index.html#steps">How it works</a></li>
    <li><a href="index.html#offervernders">Offers</a></li>
    <li><a href="index.html#repayment">Repayment</a></li>
    <li><a href="index.html#invite">get an invite</a></li>
    <li><a href="index.html#testimonials">Testimonials</a></li>
    <li><a href="index.html#press">Press</a></li>
    <li><a href="index.html#contact">contact</a></li>
  </ul>
</nav>
</body>
</html>
